import 'package:get/get.dart';
import 'package:tone_snap/modules/sideb/album_song_list/album_song_list_controller.dart';

class AlbumSongListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => AlbumSongListController());
  }
}
